adept upgrade application crashes when trying to upgrade from 8.04 to 8.10

Bug #339701 reported by Devemao on 2009-03-08
2
Affects Status Importance Assigned to Milestone
glibc (Ubuntu)
Undecided
Unassigned

Bug Description

I can't upgrade to my kubuntu 8.04 to 8.10... if I click the upgrade button, the upgrade tool will crash while veryfing update files.

ProblemType: Package
Architecture: i386
Date: Sun Mar 8 22:32:38 2009
Dependencies:
 libgcc1 1:4.2.4-1ubuntu3
 gcc-4.2-base 4.2.4-1ubuntu3
 findutils 4.4.0-2ubuntu3
 libc6 2.8~20080505-0ubuntu9
DistroRelease: Ubuntu 8.04
DpkgTerminalLog:

ErrorMessage: el subprocés post-installation script ha estat finalitzat pel senyal (Segmentation fault)
NonfreeKernelModules: nvidia
Package: libc6 2.8~20080505-0ubuntu9
PackageArchitecture: i386
SourcePackage: glibc
Title: package libc6 2.8~20080505-0ubuntu9 failed to install/upgrade: el subprocés post-installation script ha estat finalitzat pel senyal (Segmentation fault)
Uname: Linux 2.6.24-23-generic i686

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers